<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xy.mapper.DeviceBluetoothAuthMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.xy.entity.DeviceBluetoothAuth">
        <id column="id" property="id" />
        <result column="device_id" property="deviceId" />
        <result column="merc_id" property="mercId" />
        <result column="auth_code" property="authCode" />
        <result column="use_time" property="useTime" />
        <result column="use_user" property="useUser" />
        <result column="use_status" property="useStatus" />
        <result column="create_user" property="createUser" />
        <result column="create_time" property="createTime" />
        <result column="update_user" property="updateUser" />
        <result column="update_time" property="updateTime" />
    </resultMap>

</mapper>
